.advert {width:576px; border: solid #003399 1px; padding:1px 1px 1px 1px; margin:5px 0 8px 1px; display:block; overflow:hidden;}
.advert {width:"580px";}

.advert_head {width:566px; font-size: 13px; font-weight: bold; background: lightsteelblue; padding: 3px 5px 3px 5px; margin:0 0 0 0; display:block; height:16px;}
.advert_head {width:"576px";}

.advert_body {width:565px; font-family:Tahoma; margin: 5px 5px 5px 5px; display:block;}

.advert_foot {width:565px; text-align:left; padding:0px; margin:1px 5px 1px 5px; font-size:11px; display:block;}

.advert_i {width:580px; border: solid #666666 1px; padding:1px 1px 1px 1px; margin:5px 0 8px 0; background: #EEEEEE; display:block;}

.advert_head_i {width:578px; font-size: 13px; font-weight: bold; background: lightgrey; padding: 3px 5px 3px 5px; margin:0px; display:block;}
